Jump to content
fsline

Strict standards error on library.options.php on line 119

Recommended Posts

fsline    0
fsline

Hello,

 

I am recieveing an error similar to the one described in this forum post - http://www.pagelines.com/forum/topic/26444-error-message-libraryoptionsphp-on-line-119/?hl=strict+standards#entry154297

 

Here is a screenshot - http://awesomescreenshot.com/06e15isce1

 

I am only seeing the error in my windows development environment using xampp 1.8.1 and PHP 5.4.7. 

 

I only get the error when I initialize the pagelines framework theme. I am manually setting my site url in the wp-config.php file. 

 

Any suggestions?

 

 

Thank you. Love the framework!

 

--Michael

Share this post


Link to post
Share on other sites
fsline    0
fsline

Any recommendations until the next version is released? Just trying to understand what causes it so I can find a temporary work around. 

Share this post


Link to post
Share on other sites
Simon    247
Simon

Im installing windows to try xampp.

Share this post


Link to post
Share on other sites
fsline    0
fsline

I was able to remove the error by disabling a plugin :-/

 

Any recommendations still appreciated

Share this post


Link to post
Share on other sites
Simon    247
Simon

Im installing windows to try xampp.

 

Please give me a chance.

  • Like 1

Share this post


Link to post
Share on other sites
Simon    247
Simon

Well i installed windows, and xampp and dont see any errors, i edited the config and changed error reporting to e_all and still nothing.

 

Exactly what plugin?

Share this post


Link to post
Share on other sites
fsline    0
fsline

Its a custom plugin that caused no errors in our production environment. 

Share this post


Link to post
Share on other sites
Simon    247
Simon

Well error reporting should always be turned off in production thats why.

 

What is the plugin supposed to be doing?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Similar Content

    • ndw81
      By ndw81
      Hi,
       
      I've moved my site onto Xampp to develop locally. 
       
      I have two problems that don't exist when I change to Twenty Twelve Theme or on the live site.
       
      I'm using Wordpress 3.5.1 & Pagelines 2.4.1 & Woocommerce 2.0.3.
       
      I'm getting a Warning message on the product page and the product page isn't styling properly. See attached.
       
      Other pages on the site are still styled correctly.
       
      Thanks
       

×